#product_detail h3 {
    border: 0 none;
}

#product_detail ul:not(.list-checks) {
    margin: 0;
    padding: 0 0 0 15px;
}

#product_detail .product_detail ul {
    padding: 0;
}

#product_detail ul:not(.list-checks) > li {
    list-style-image: url(../img/bullet_menu_small.png);
}

#product_detail ul li label {
    display: inline;
}

ul.list-checks {
    padding-left: 0px;
}

ul.list-checks li {
    padding-left: 26px;
    padding-bottom: 8px;
    list-style-type: none;
    background-image: url("../img/check.png");
    background-repeat: no-repeat;
    background-position: top left;
}

.puvodniCenaCervene {
    color: red;
    text-decoration:line-through;
}

#product_detail .product_detail ul li {
    /*font-family: 'nerissemibold', Arial, sans-serif;*/
    padding-left: 25px;
    margin-bottom: 10px;
    list-style-type: none;
    list-style-image: none;
    list-style-position: inside;
    background-image: url("../img/check.png");
    background-repeat: no-repeat;
    background-position: center left;
}

#product_detail .product_detail strong {
    color: #007a62;
}

#product_detail .product_detail small {
    color: #878787;
    font-size: 10px;
    text-align: left;
    margin-left: 26px;
    display: block;
}

#product_detail .product_detail a {
    margin-left: 26px;
    margin-top: 5px;
    display: inline-block;
    text-decoration: underline;
}

#product_detail .product_detail a:hover {
    text-decoration: none;
}

#product_detail .product_detail {
    min-height: 250px;
}

#product_detail ul span.product_parameter_name {
    display: inline-block;
    min-width: 70px;
}

#product_detail .add_to_cart {
    border-top: 1px solid #d5d5d5;
    padding-top: 20px;
    margin-top: 20px;
    text-align: right;
    position: relative;
}

#product_detail .add_to_cart div {
    display: inline-block;
    position: relative;
}

#product_detail .add_to_cart_button {
    border: 0 none;
}

#product_detail h1 {
    border-bottom: 1px solid #d5d5d5;
    padding-top: 10px;
    padding-bottom: 10px;
    margin-bottom: 20px;
    font-size: 30px;
    font-family: 'neristhin', Arial, sans-serif;
}

#product_detail h1 span {
    display: block;
    font-size: 20px;
}

#product_detail .add_to_cart .price {
    font-size: 30px;
    color: #333333;
    font-family: "nerissemibold", Arial, sans-serif;
    float: left;
    text-align: left;
}

#product_detail .add_to_cart input[type="submit"] {
    padding-left: 60px;
    margin-left: 15px;
    background-image: url(../img/cart_white.png);
    background-repeat: no-repeat;
    background-position: 15px center;
}

#product_detail .image_main img {
    width: 100%;
}

#product_detail .image_main a {
    display: none;
}

#product_detail .image_main a:first-child {
    display: block;
}

#product_detail .image_main {
    position: relative;
    margin-top: 20px;
}

#product_detail .image_gallery {
    margin-left: 40px;
    margin-right: 40px;
    width: 475px;
    margin-top: 30px;
}

#product_detail .image_gallery img {
    /*height: auto;*/
    width: auto;
    max-height: 108px;
    /*max-width: 154px;*/
}

#product_detail .product_tag {
    font-family: "nerislight", Arial, sans-serif;
    font-size: 19px;
    height: 100px;
    line-height: 55px;
    padding-top: 20px;
    margin: 0 0 20px 20px
}

#product_detail .image_gallery .owl-prev,
#product_detail .image_gallery .owl-next {
    height: 90px;
    width: 30px;
    margin: 0 !important;
    border-radius: 0 !important;
    opacity: 1 !important;
    position: absolute;
    top: 0;
}

#product_detail .image_gallery .owl-prev {
    left: -40px;
    background-image: url(../img/chevron_big_left.png);
    background-position: center center;
    background-repeat: no-repeat;
}

#product_detail .image_gallery .owl-prev:hover {
    background-image: url(../img/chevron_big_left_hover.png);
}

#product_detail .image_gallery .owl-next {
    right: -40px;
    background-image: url(../img/chevron_big_right.png);
    background-position: center center;
    background-repeat: no-repeat;
}

#product_detail .image_gallery .owl-next:hover {
    background-image: url(../img/chevron_big_right_hover.png);
}


#popup_add_to_cart .popup_add_to_cart_image {}

#popup_add_to_cart .popup_add_to_cart_image img {
    max-width: 200px;
}

#popup_add_to_cart h3 {
    font-size: 18px;
    font-family: "nerislight", Arial, sans-serif;
    margin: 0;
}

#popup_add_to_cart td {
    vertical-align: middle;
    font-size: 12px;
    font-family: "nerislight", Arial, sans-serif;
}

#popup_add_to_cart td span {

    vertical-align: middle;
}

#popup_add_to_cart .price {
    color: #0bac8c;
    font-family: "nerissemibold", Arial, sans-serif;
    font-size: 22px;
}

#popup_add_to_cart td:first-child {
    min-width: 100px;
    padding: 10px 0 0;
}

#popup_add_to_cart tr:first-child td {
    padding: 0 20px 0 0;
    vertical-align: top;
}

#popup_add_to_cart tr:nth-child(5) td {
    vertical-align: bottom;
}

#popup_add_to_cart tr:nth-child(6) td {
    padding-top: 10px;
    vertical-align: middle;
}

#popup_add_to_cart tr:nth-child(6) td:nth-child(2) {
    text-align: right;
}

#popup_add_to_cart table {
    margin-bottom: 10px;
}

#popup_add_to_cart.doesnt_fit .bonus {
    display: none;
}

#popup_add_to_cart.doesnt_fit #popup_similar {
    display: none;
}

#popup_similar {
    padding-top: 10px;
}

#popup_add_to_cart #popup_similar h3 {
    margin-bottom: 10px;
}

#popup_add_to_cart .popup_product {
    display: inline-block;
    width: 33.33%;
    padding-left: 10px;
    padding-right: 10px;
    vertical-align: top;
}

#popup_add_to_cart #popup_similar > div:first-of-type {
    padding-left: 0;
    padding-right: 20px;
}

#popup_add_to_cart #popup_similar > div:last-of-type {
    padding-right: 0;
    padding-left: 20px;
}

#popup_add_to_cart .popup_product img {
    width: 100%;
}

#popup_add_to_cart #popup_similar {
    font-size: 0;
}

#popup_add_to_cart .popup_product_caption {
    font-size: 18px;
    font-family: "nerislight", Arial, sans-serif;
    text-align: center;
    color: #333333;
}

#product_detail .image_overlay {
    display: none;
}

#product_detail.vyprodany .product_image {
    position: relative;
}

#product_detail.vyprodany .image_overlay {
    display: block;
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    background: rgba(241, 241, 241, .3);
    z-index: 10;
}

#product_detail.vyprodany .image_overlay_inner {
    width: 340px;
    position: absolute;
    top: 140px;
    left: 50%;
    margin-left: -170px;
    padding: 60px 30px 30px;
    color: white;
    text-align: center;
    font-family: "nerislight", Arial, sans-serif;
    font-size: 18px;
    background-color: #0bac8c;
    background-position: center 20px;
    background-image: url(../img/smiley_sad_white.png);
    background-repeat: no-repeat;
}

#product_detail.vyprodany .image_main,
#product_detail.vyprodany .image_gallery {
    opacity: 0.4;
}

#product_detail.vyprodany h1 {
    margin-bottom: 0;
    margin-top: 12px;
}

#product_detail.vyprodany .add_to_cart {
    margin-top: 0;
    border-top: 0 none;
    border-bottom: 1px solid #e3e3e3;
    padding-bottom: 20px;
}

#product_detail.vyprodany .add_to_cart input[type="submit"] {
    background-image: none;
    padding-left: 20px;
}

#product_detail .product_size_picker {
    margin-top: 5px;
}

#product_detail .product_size_picker li {
    margin-bottom: 5px;
}

#product_detail .product_option {
    border-style: none none solid none;
    border-width: 1px;
    border-color: #e3e3e3;
    padding-bottom: 7px;
    margin-bottom: 7px;
}

#product_detail .product_option:last-child {
    border-bottom: none;
}

#product_detail .product_option label {
    vertical-align: text-top;
}

#product_detail .value_slider {
    display: inline-block;
    width: 150px;
    margin-left: 10px;
    margin-right: 10px;
    vertical-align: middle;
    border: 0 none;
    background: #e3e3e3;
    height: 3px;
    cursor: pointer;
}

#product_detail .value_slider .ui-slider-range {
    background: #08b996;
}

#product_detail .value_slider .ui-state-default {
    border: 0;
    background-color: transparent;
    background-image: url(../img/slider-bullet.png);
    background-repeat: no-repeat;
    background-position: center center;
    margin-top: -2px;
    cursor: pointer;
}

#product_color_picker .color {
    display: inline-block;
    width: 15px;
    height: 15px;
    border: 2px solid transparent;
    cursor: pointer;
}

#product_color_picker .color:hover {
    border: 2px solid silver;
}

#product_color_picker .selected_color, #product_color_picker .selected_color:hover {
    border: 2px solid red;
}

#product_size_picker li > * {
    vertical-align: middle;
}

#product_size_picker .iradio_minimal-grey {
    margin-right: 7px;
}

.product_option > span {
    margin-bottom: 10px;
    display: inline-block;
}

.product_option > .iradio_minimal-grey {
    margin-left: 15px;
}

.product_option > a {
    float: right;
}

#footer.short {
    border-top: 1px solid #D5D5D5;
}

#footer.short #contact h3 {
    margin: 0;
}

#footer.short #contact img {
    margin-right: 10px;
}

#footer.short #contact > div {
    vertical-align: middle;
    font-family: "nerislight", Arial, sans-serif;
    font-size: 17px;
    display: inline-block;
    vertical-align: middle;
    float: none;
}

#footer.short #contact > div {
    text-align: center;
}

#footer.short #contact > div > * {
    display: inline-block;
    vertical-align: middle;
}

#footer.short #contact {
    margin-bottom: 20px;
    font-size: 0;
}

.inStock {
    color: green;
    font-weight: bold;
    font-size: initial;
    display: block;
    text-transform: uppercase;
}

.product_simple_stock {
    position: absolute;
    bottom: 0;
    font-size: 14px;
}

.owl-stage {
    display: flex;
}

.slider_button {
    text-decoration: underline;
    cursor: pointer;
}